/* line 33, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
body {
  line-height: 1.5;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 75%;
}

/* line 51, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  color: #222222;
}
/* line 52, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

/* line 53, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h1 {
  font-size: 3em;
  line-height: 1;
  margin-bottom: 0.50em;
}

/* line 54, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h2 {
  font-size: 2em;
  margin-bottom: 0.75em;
}

/* line 55, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h3 {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: 1.00em;
}

/* line 56, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h4 {
  font-size: 1.2em;
  line-height: 1.25;
  margin-bottom: 1.25em;
}

/* line 57, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.50em;
}

/* line 58, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* line 59, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
p {
  margin: 0 0 1.5em;
}
/* line 60, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
p .left {
  display: inline;
  float: left;
  margin: 1.5em 1.5em 1.5em 0;
  padding: 0;
}
/* line 61, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
p .right {
  display: inline;
  float: right;
  margin: 1.5em 0 1.5em 1.5em;
  padding: 0;
}

/* line 62, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
a {
  text-decoration: underline;
  color: #0066cc;
}
/* line 18, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:visited {
  color: #004c99;
}
/* line 21, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:focus {
  color: #0099ff;
}
/* line 24, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:hover {
  color: #0099ff;
}
/* line 27, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:active {
  color: #bf00ff;
}

/* line 63, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
blockquote {
  margin: 1.5em;
  color: #666666;
  font-style: italic;
}

/* line 64, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
strong, dfn {
  font-weight: bold;
}

/* line 65, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
em, dfn {
  font-style: italic;
}

/* line 66, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
sup, sub {
  line-height: 0;
}

/* line 67, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
abbr, acronym {
  border-bottom: 1px dotted #666666;
}

/* line 68, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
address {
  margin: 0 0 1.5em;
  font-style: italic;
}

/* line 69, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
del {
  color: #666666;
}

/* line 70, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
pre {
  margin: 1.5em 0;
  white-space: pre;
}

/* line 71, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 72, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
li ul, li ol {
  margin: 0;
}

/* line 73, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
ul, ol {
  margin: 0 1.5em 1.5em 0;
  padding-left: 1.5em;
}

/* line 74, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
ul {
  list-style-type: disc;
}

/* line 75, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
ol {
  list-style-type: decimal;
}

/* line 76, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
dl {
  margin: 0 0 1.5em 0;
}
/* line 77, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
dl dt {
  font-weight: bold;
}

/* line 78, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
dd {
  margin-left: 1.5em;
}

/* line 79, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
table {
  margin-bottom: 1.4em;
  width: 100%;
}

/* line 80, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
th {
  font-weight: bold;
}

/* line 81, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
thead th {
  background: #c3d9ff;
}

/* line 82, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
th, td, caption {
  padding: 4px 10px 4px 5px;
}

/* line 85, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
table.striped tr:nth-child(even) td,
table tr.even td {
  background: #e5ecf9;
}

/* line 86, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
tfoot {
  font-style: italic;
}

/* line 87, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
caption {
  background: #eeeeee;
}

/* line 88, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
.quiet {
  color: #666666;
}

/* line 89, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_typography.scss */
.loud {
  color: #111111;
}

/* line 25, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_debug.scss */
.showgrid {
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(5%, rgba(0, 0, 0, 0.5)), color-stop(5%, rgba(0, 0, 0, 0))), -webkit-gradient(linear, 0% 50%, 960 50%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(0%, rgba(100, 100, 225, 0.25)), color-stop(3.125%, rgba(100, 100, 225, 0.25)), color-stop(3.125%, rgba(0, 0, 0, 0)), color-stop(4.16667%, rgba(0, 0, 0, 0)), color-stop(4.16667%, rgba(100, 100, 225, 0.25)), color-stop(7.29167%, rgba(100, 100, 225, 0.25)), color-stop(7.29167%, rgba(0, 0, 0, 0)), color-stop(8.33333%, rgba(0, 0, 0, 0)), color-stop(8.33333%, rgba(100, 100, 225, 0.25)), color-stop(11.45833%, rgba(100, 100, 225, 0.25)), color-stop(11.45833%, rgba(0, 0, 0, 0)), color-stop(12.5%, rgba(0, 0, 0, 0)), color-stop(12.5%, rgba(100, 100, 225, 0.25)), color-stop(15.625%, rgba(100, 100, 225, 0.25)), color-stop(15.625%, rgba(0, 0, 0, 0)), color-stop(16.66667%, rgba(0, 0, 0, 0)), color-stop(16.66667%, rgba(100, 100, 225, 0.25)), color-stop(19.79167%, rgba(100, 100, 225, 0.25)), color-stop(19.79167%, rgba(0, 0, 0, 0)), color-stop(20.83333%, rgba(0, 0, 0, 0)), color-stop(20.83333%, rgba(100, 100, 225, 0.25)), color-stop(23.95833%, rgba(100, 100, 225, 0.25)), color-stop(23.95833%, rgba(0, 0, 0, 0)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(25%, rgba(100, 100, 225, 0.25)), color-stop(28.125%, rgba(100, 100, 225, 0.25)), color-stop(28.125%, rgba(0, 0, 0, 0)), color-stop(29.16667%, rgba(0, 0, 0, 0)), color-stop(29.16667%, rgba(100, 100, 225, 0.25)), color-stop(32.29167%, rgba(100, 100, 225, 0.25)), color-stop(32.29167%, rgba(0, 0, 0, 0)), color-stop(33.33333%, rgba(0, 0, 0, 0)), color-stop(33.33333%, rgba(100, 100, 225, 0.25)), color-stop(36.45833%, rgba(100, 100, 225, 0.25)), color-stop(36.45833%, rgba(0, 0, 0, 0)), color-stop(37.5%, rgba(0, 0, 0, 0)), color-stop(37.5%, rgba(100, 100, 225, 0.25)), color-stop(40.625%, rgba(100, 100, 225, 0.25)), color-stop(40.625%, rgba(0, 0, 0, 0)), color-stop(41.66667%, rgba(0, 0, 0, 0)), color-stop(41.66667%, rgba(100, 100, 225, 0.25)), color-stop(44.79167%, rgba(100, 100, 225, 0.25)), color-stop(44.79167%, rgba(0, 0, 0, 0)), color-stop(45.83333%, rgba(0, 0, 0, 0)), color-stop(45.83333%, rgba(100, 100, 225, 0.25)), color-stop(48.95833%, rgba(100, 100, 225, 0.25)), color-stop(48.95833%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(100, 100, 225, 0.25)), color-stop(53.125%, rgba(100, 100, 225, 0.25)), color-stop(53.125%, rgba(0, 0, 0, 0)), color-stop(54.16667%, rgba(0, 0, 0, 0)), color-stop(54.16667%, rgba(100, 100, 225, 0.25)), color-stop(57.29167%, rgba(100, 100, 225, 0.25)), color-stop(57.29167%, rgba(0, 0, 0, 0)), color-stop(58.33333%, rgba(0, 0, 0, 0)), color-stop(58.33333%, rgba(100, 100, 225, 0.25)), color-stop(61.45833%, rgba(100, 100, 225, 0.25)), color-stop(61.45833%, rgba(0, 0, 0, 0)), color-stop(62.5%, rgba(0, 0, 0, 0)), color-stop(62.5%, rgba(100, 100, 225, 0.25)), color-stop(65.625%, rgba(100, 100, 225, 0.25)), color-stop(65.625%, rgba(0, 0, 0, 0)), color-stop(66.66667%, rgba(0, 0, 0, 0)), color-stop(66.66667%, rgba(100, 100, 225, 0.25)), color-stop(69.79167%, rgba(100, 100, 225, 0.25)), color-stop(69.79167%, rgba(0, 0, 0, 0)), color-stop(70.83333%, rgba(0, 0, 0, 0)), color-stop(70.83333%, rgba(100, 100, 225, 0.25)), color-stop(73.95833%, rgba(100, 100, 225, 0.25)), color-stop(73.95833%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(100, 100, 225, 0.25)), color-stop(78.125%, rgba(100, 100, 225, 0.25)), color-stop(78.125%, rgba(0, 0, 0, 0)), color-stop(79.16667%, rgba(0, 0, 0, 0)), color-stop(79.16667%, rgba(100, 100, 225, 0.25)), color-stop(82.29167%, rgba(100, 100, 225, 0.25)), color-stop(82.29167%, rgba(0, 0, 0, 0)), color-stop(83.33333%, rgba(0, 0, 0, 0)), color-stop(83.33333%, rgba(100, 100, 225, 0.25)), color-stop(86.45833%, rgba(100, 100, 225, 0.25)), color-stop(86.45833%, rgba(0, 0, 0, 0)), color-stop(87.5%, rgba(0, 0, 0, 0)), color-stop(87.5%, rgba(100, 100, 225, 0.25)), color-stop(90.625%, rgba(100, 100, 225, 0.25)), color-stop(90.625%, rgba(0, 0, 0, 0)), color-stop(91.66667%, rgba(0, 0, 0, 0)), color-stop(91.66667%, rgba(100, 100, 225, 0.25)), color-stop(94.79167%, rgba(100, 100, 225, 0.25)), color-stop(94.79167%, rgba(0, 0, 0, 0)), color-stop(95.83333%, rgba(0, 0, 0, 0)), color-stop(95.83333%, rgba(100, 100, 225, 0.25)), color-stop(98.95833%, rgba(100, 100, 225, 0.25)), color-stop(98.95833%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%), -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0px, rgba(100, 100, 225, 0.25) 0px, rgba(100, 100, 225, 0.25) 30px, rgba(0, 0, 0, 0) 30px, rgba(0, 0, 0, 0) 40px, rgba(100, 100, 225, 0.25) 40px, rgba(100, 100, 225, 0.25) 70px, rgba(0, 0, 0, 0) 70px, rgba(0, 0, 0, 0) 80px, rgba(100, 100, 225, 0.25) 80px, rgba(100, 100, 225, 0.25) 110px, rgba(0, 0, 0, 0) 110px, rgba(0, 0, 0, 0) 120px, rgba(100, 100, 225, 0.25) 120px, rgba(100, 100, 225, 0.25) 150px, rgba(0, 0, 0, 0) 150px, rgba(0, 0, 0, 0) 160px, rgba(100, 100, 225, 0.25) 160px, rgba(100, 100, 225, 0.25) 190px, rgba(0, 0, 0, 0) 190px, rgba(0, 0, 0, 0) 200px, rgba(100, 100, 225, 0.25) 200px, rgba(100, 100, 225, 0.25) 230px, rgba(0, 0, 0, 0) 230px, rgba(0, 0, 0, 0) 240px, rgba(100, 100, 225, 0.25) 240px, rgba(100, 100, 225, 0.25) 270px, rgba(0, 0, 0, 0) 270px, rgba(0, 0, 0, 0) 280px, rgba(100, 100, 225, 0.25) 280px, rgba(100, 100, 225, 0.25) 310px, rgba(0, 0, 0, 0) 310px, rgba(0, 0, 0, 0) 320px, rgba(100, 100, 225, 0.25) 320px, rgba(100, 100, 225, 0.25) 350px, rgba(0, 0, 0, 0) 350px, rgba(0, 0, 0, 0) 360px, rgba(100, 100, 225, 0.25) 360px, rgba(100, 100, 225, 0.25) 390px, rgba(0, 0, 0, 0) 390px, rgba(0, 0, 0, 0) 400px, rgba(100, 100, 225, 0.25) 400px, rgba(100, 100, 225, 0.25) 430px, rgba(0, 0, 0, 0) 430px, rgba(0, 0, 0, 0) 440px, rgba(100, 100, 225, 0.25) 440px, rgba(100, 100, 225, 0.25) 470px, rgba(0, 0, 0, 0) 470px, rgba(0, 0, 0, 0) 480px, rgba(100, 100, 225, 0.25) 480px, rgba(100, 100, 225, 0.25) 510px, rgba(0, 0, 0, 0) 510px, rgba(0, 0, 0, 0) 520px, rgba(100, 100, 225, 0.25) 520px, rgba(100, 100, 225, 0.25) 550px, rgba(0, 0, 0, 0) 550px, rgba(0, 0, 0, 0) 560px, rgba(100, 100, 225, 0.25) 560px, rgba(100, 100, 225, 0.25) 590px, rgba(0, 0, 0, 0) 590px, rgba(0, 0, 0, 0) 600px, rgba(100, 100, 225, 0.25) 600px, rgba(100, 100, 225, 0.25) 630px, rgba(0, 0, 0, 0) 630px, rgba(0, 0, 0, 0) 640px, rgba(100, 100, 225, 0.25) 640px, rgba(100, 100, 225, 0.25) 670px, rgba(0, 0, 0, 0) 670px, rgba(0, 0, 0, 0) 680px, rgba(100, 100, 225, 0.25) 680px, rgba(100, 100, 225, 0.25) 710px, rgba(0, 0, 0, 0) 710px, rgba(0, 0, 0, 0) 720px, rgba(100, 100, 225, 0.25) 720px, rgba(100, 100, 225, 0.25) 750px, rgba(0, 0, 0, 0) 750px, rgba(0, 0, 0, 0) 760px, rgba(100, 100, 225, 0.25) 760px, rgba(100, 100, 225, 0.25) 790px, rgba(0, 0, 0, 0) 790px, rgba(0, 0, 0, 0) 800px, rgba(100, 100, 225, 0.25) 800px, rgba(100, 100, 225, 0.25) 830px, rgba(0, 0, 0, 0) 830px, rgba(0, 0, 0, 0) 840px, rgba(100, 100, 225, 0.25) 840px, rgba(100, 100, 225, 0.25) 870px, rgba(0, 0, 0, 0) 870px, rgba(0, 0, 0, 0) 880px, rgba(100, 100, 225, 0.25) 880px, rgba(100, 100, 225, 0.25) 910px, rgba(0, 0, 0, 0) 910px, rgba(0, 0, 0, 0) 920px, rgba(100, 100, 225, 0.25) 920px, rgba(100, 100, 225, 0.25) 950px, rgba(0, 0, 0, 0) 950px, rgba(0, 0, 0, 0) 960px);
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%), -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0px, rgba(100, 100, 225, 0.25) 0px, rgba(100, 100, 225, 0.25) 30px, rgba(0, 0, 0, 0) 30px, rgba(0, 0, 0, 0) 40px, rgba(100, 100, 225, 0.25) 40px, rgba(100, 100, 225, 0.25) 70px, rgba(0, 0, 0, 0) 70px, rgba(0, 0, 0, 0) 80px, rgba(100, 100, 225, 0.25) 80px, rgba(100, 100, 225, 0.25) 110px, rgba(0, 0, 0, 0) 110px, rgba(0, 0, 0, 0) 120px, rgba(100, 100, 225, 0.25) 120px, rgba(100, 100, 225, 0.25) 150px, rgba(0, 0, 0, 0) 150px, rgba(0, 0, 0, 0) 160px, rgba(100, 100, 225, 0.25) 160px, rgba(100, 100, 225, 0.25) 190px, rgba(0, 0, 0, 0) 190px, rgba(0, 0, 0, 0) 200px, rgba(100, 100, 225, 0.25) 200px, rgba(100, 100, 225, 0.25) 230px, rgba(0, 0, 0, 0) 230px, rgba(0, 0, 0, 0) 240px, rgba(100, 100, 225, 0.25) 240px, rgba(100, 100, 225, 0.25) 270px, rgba(0, 0, 0, 0) 270px, rgba(0, 0, 0, 0) 280px, rgba(100, 100, 225, 0.25) 280px, rgba(100, 100, 225, 0.25) 310px, rgba(0, 0, 0, 0) 310px, rgba(0, 0, 0, 0) 320px, rgba(100, 100, 225, 0.25) 320px, rgba(100, 100, 225, 0.25) 350px, rgba(0, 0, 0, 0) 350px, rgba(0, 0, 0, 0) 360px, rgba(100, 100, 225, 0.25) 360px, rgba(100, 100, 225, 0.25) 390px, rgba(0, 0, 0, 0) 390px, rgba(0, 0, 0, 0) 400px, rgba(100, 100, 225, 0.25) 400px, rgba(100, 100, 225, 0.25) 430px, rgba(0, 0, 0, 0) 430px, rgba(0, 0, 0, 0) 440px, rgba(100, 100, 225, 0.25) 440px, rgba(100, 100, 225, 0.25) 470px, rgba(0, 0, 0, 0) 470px, rgba(0, 0, 0, 0) 480px, rgba(100, 100, 225, 0.25) 480px, rgba(100, 100, 225, 0.25) 510px, rgba(0, 0, 0, 0) 510px, rgba(0, 0, 0, 0) 520px, rgba(100, 100, 225, 0.25) 520px, rgba(100, 100, 225, 0.25) 550px, rgba(0, 0, 0, 0) 550px, rgba(0, 0, 0, 0) 560px, rgba(100, 100, 225, 0.25) 560px, rgba(100, 100, 225, 0.25) 590px, rgba(0, 0, 0, 0) 590px, rgba(0, 0, 0, 0) 600px, rgba(100, 100, 225, 0.25) 600px, rgba(100, 100, 225, 0.25) 630px, rgba(0, 0, 0, 0) 630px, rgba(0, 0, 0, 0) 640px, rgba(100, 100, 225, 0.25) 640px, rgba(100, 100, 225, 0.25) 670px, rgba(0, 0, 0, 0) 670px, rgba(0, 0, 0, 0) 680px, rgba(100, 100, 225, 0.25) 680px, rgba(100, 100, 225, 0.25) 710px, rgba(0, 0, 0, 0) 710px, rgba(0, 0, 0, 0) 720px, rgba(100, 100, 225, 0.25) 720px, rgba(100, 100, 225, 0.25) 750px, rgba(0, 0, 0, 0) 750px, rgba(0, 0, 0, 0) 760px, rgba(100, 100, 225, 0.25) 760px, rgba(100, 100, 225, 0.25) 790px, rgba(0, 0, 0, 0) 790px, rgba(0, 0, 0, 0) 800px, rgba(100, 100, 225, 0.25) 800px, rgba(100, 100, 225, 0.25) 830px, rgba(0, 0, 0, 0) 830px, rgba(0, 0, 0, 0) 840px, rgba(100, 100, 225, 0.25) 840px, rgba(100, 100, 225, 0.25) 870px, rgba(0, 0, 0, 0) 870px, rgba(0, 0, 0, 0) 880px, rgba(100, 100, 225, 0.25) 880px, rgba(100, 100, 225, 0.25) 910px, rgba(0, 0, 0, 0) 910px, rgba(0, 0, 0, 0) 920px, rgba(100, 100, 225, 0.25) 920px, rgba(100, 100, 225, 0.25) 950px, rgba(0, 0, 0, 0) 950px, rgba(0, 0, 0, 0) 960px);
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%), -o-linear-gradient(left, rgba(0, 0, 0, 0) 0px, rgba(100, 100, 225, 0.25) 0px, rgba(100, 100, 225, 0.25) 30px, rgba(0, 0, 0, 0) 30px, rgba(0, 0, 0, 0) 40px, rgba(100, 100, 225, 0.25) 40px, rgba(100, 100, 225, 0.25) 70px, rgba(0, 0, 0, 0) 70px, rgba(0, 0, 0, 0) 80px, rgba(100, 100, 225, 0.25) 80px, rgba(100, 100, 225, 0.25) 110px, rgba(0, 0, 0, 0) 110px, rgba(0, 0, 0, 0) 120px, rgba(100, 100, 225, 0.25) 120px, rgba(100, 100, 225, 0.25) 150px, rgba(0, 0, 0, 0) 150px, rgba(0, 0, 0, 0) 160px, rgba(100, 100, 225, 0.25) 160px, rgba(100, 100, 225, 0.25) 190px, rgba(0, 0, 0, 0) 190px, rgba(0, 0, 0, 0) 200px, rgba(100, 100, 225, 0.25) 200px, rgba(100, 100, 225, 0.25) 230px, rgba(0, 0, 0, 0) 230px, rgba(0, 0, 0, 0) 240px, rgba(100, 100, 225, 0.25) 240px, rgba(100, 100, 225, 0.25) 270px, rgba(0, 0, 0, 0) 270px, rgba(0, 0, 0, 0) 280px, rgba(100, 100, 225, 0.25) 280px, rgba(100, 100, 225, 0.25) 310px, rgba(0, 0, 0, 0) 310px, rgba(0, 0, 0, 0) 320px, rgba(100, 100, 225, 0.25) 320px, rgba(100, 100, 225, 0.25) 350px, rgba(0, 0, 0, 0) 350px, rgba(0, 0, 0, 0) 360px, rgba(100, 100, 225, 0.25) 360px, rgba(100, 100, 225, 0.25) 390px, rgba(0, 0, 0, 0) 390px, rgba(0, 0, 0, 0) 400px, rgba(100, 100, 225, 0.25) 400px, rgba(100, 100, 225, 0.25) 430px, rgba(0, 0, 0, 0) 430px, rgba(0, 0, 0, 0) 440px, rgba(100, 100, 225, 0.25) 440px, rgba(100, 100, 225, 0.25) 470px, rgba(0, 0, 0, 0) 470px, rgba(0, 0, 0, 0) 480px, rgba(100, 100, 225, 0.25) 480px, rgba(100, 100, 225, 0.25) 510px, rgba(0, 0, 0, 0) 510px, rgba(0, 0, 0, 0) 520px, rgba(100, 100, 225, 0.25) 520px, rgba(100, 100, 225, 0.25) 550px, rgba(0, 0, 0, 0) 550px, rgba(0, 0, 0, 0) 560px, rgba(100, 100, 225, 0.25) 560px, rgba(100, 100, 225, 0.25) 590px, rgba(0, 0, 0, 0) 590px, rgba(0, 0, 0, 0) 600px, rgba(100, 100, 225, 0.25) 600px, rgba(100, 100, 225, 0.25) 630px, rgba(0, 0, 0, 0) 630px, rgba(0, 0, 0, 0) 640px, rgba(100, 100, 225, 0.25) 640px, rgba(100, 100, 225, 0.25) 670px, rgba(0, 0, 0, 0) 670px, rgba(0, 0, 0, 0) 680px, rgba(100, 100, 225, 0.25) 680px, rgba(100, 100, 225, 0.25) 710px, rgba(0, 0, 0, 0) 710px, rgba(0, 0, 0, 0) 720px, rgba(100, 100, 225, 0.25) 720px, rgba(100, 100, 225, 0.25) 750px, rgba(0, 0, 0, 0) 750px, rgba(0, 0, 0, 0) 760px, rgba(100, 100, 225, 0.25) 760px, rgba(100, 100, 225, 0.25) 790px, rgba(0, 0, 0, 0) 790px, rgba(0, 0, 0, 0) 800px, rgba(100, 100, 225, 0.25) 800px, rgba(100, 100, 225, 0.25) 830px, rgba(0, 0, 0, 0) 830px, rgba(0, 0, 0, 0) 840px, rgba(100, 100, 225, 0.25) 840px, rgba(100, 100, 225, 0.25) 870px, rgba(0, 0, 0, 0) 870px, rgba(0, 0, 0, 0) 880px, rgba(100, 100, 225, 0.25) 880px, rgba(100, 100, 225, 0.25) 910px, rgba(0, 0, 0, 0) 910px, rgba(0, 0, 0, 0) 920px, rgba(100, 100, 225, 0.25) 920px, rgba(100, 100, 225, 0.25) 950px, rgba(0, 0, 0, 0) 950px, rgba(0, 0, 0, 0) 960px);
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%), linear-gradient(left, rgba(0, 0, 0, 0) 0px, rgba(100, 100, 225, 0.25) 0px, rgba(100, 100, 225, 0.25) 30px, rgba(0, 0, 0, 0) 30px, rgba(0, 0, 0, 0) 40px, rgba(100, 100, 225, 0.25) 40px, rgba(100, 100, 225, 0.25) 70px, rgba(0, 0, 0, 0) 70px, rgba(0, 0, 0, 0) 80px, rgba(100, 100, 225, 0.25) 80px, rgba(100, 100, 225, 0.25) 110px, rgba(0, 0, 0, 0) 110px, rgba(0, 0, 0, 0) 120px, rgba(100, 100, 225, 0.25) 120px, rgba(100, 100, 225, 0.25) 150px, rgba(0, 0, 0, 0) 150px, rgba(0, 0, 0, 0) 160px, rgba(100, 100, 225, 0.25) 160px, rgba(100, 100, 225, 0.25) 190px, rgba(0, 0, 0, 0) 190px, rgba(0, 0, 0, 0) 200px, rgba(100, 100, 225, 0.25) 200px, rgba(100, 100, 225, 0.25) 230px, rgba(0, 0, 0, 0) 230px, rgba(0, 0, 0, 0) 240px, rgba(100, 100, 225, 0.25) 240px, rgba(100, 100, 225, 0.25) 270px, rgba(0, 0, 0, 0) 270px, rgba(0, 0, 0, 0) 280px, rgba(100, 100, 225, 0.25) 280px, rgba(100, 100, 225, 0.25) 310px, rgba(0, 0, 0, 0) 310px, rgba(0, 0, 0, 0) 320px, rgba(100, 100, 225, 0.25) 320px, rgba(100, 100, 225, 0.25) 350px, rgba(0, 0, 0, 0) 350px, rgba(0, 0, 0, 0) 360px, rgba(100, 100, 225, 0.25) 360px, rgba(100, 100, 225, 0.25) 390px, rgba(0, 0, 0, 0) 390px, rgba(0, 0, 0, 0) 400px, rgba(100, 100, 225, 0.25) 400px, rgba(100, 100, 225, 0.25) 430px, rgba(0, 0, 0, 0) 430px, rgba(0, 0, 0, 0) 440px, rgba(100, 100, 225, 0.25) 440px, rgba(100, 100, 225, 0.25) 470px, rgba(0, 0, 0, 0) 470px, rgba(0, 0, 0, 0) 480px, rgba(100, 100, 225, 0.25) 480px, rgba(100, 100, 225, 0.25) 510px, rgba(0, 0, 0, 0) 510px, rgba(0, 0, 0, 0) 520px, rgba(100, 100, 225, 0.25) 520px, rgba(100, 100, 225, 0.25) 550px, rgba(0, 0, 0, 0) 550px, rgba(0, 0, 0, 0) 560px, rgba(100, 100, 225, 0.25) 560px, rgba(100, 100, 225, 0.25) 590px, rgba(0, 0, 0, 0) 590px, rgba(0, 0, 0, 0) 600px, rgba(100, 100, 225, 0.25) 600px, rgba(100, 100, 225, 0.25) 630px, rgba(0, 0, 0, 0) 630px, rgba(0, 0, 0, 0) 640px, rgba(100, 100, 225, 0.25) 640px, rgba(100, 100, 225, 0.25) 670px, rgba(0, 0, 0, 0) 670px, rgba(0, 0, 0, 0) 680px, rgba(100, 100, 225, 0.25) 680px, rgba(100, 100, 225, 0.25) 710px, rgba(0, 0, 0, 0) 710px, rgba(0, 0, 0, 0) 720px, rgba(100, 100, 225, 0.25) 720px, rgba(100, 100, 225, 0.25) 750px, rgba(0, 0, 0, 0) 750px, rgba(0, 0, 0, 0) 760px, rgba(100, 100, 225, 0.25) 760px, rgba(100, 100, 225, 0.25) 790px, rgba(0, 0, 0, 0) 790px, rgba(0, 0, 0, 0) 800px, rgba(100, 100, 225, 0.25) 800px, rgba(100, 100, 225, 0.25) 830px, rgba(0, 0, 0, 0) 830px, rgba(0, 0, 0, 0) 840px, rgba(100, 100, 225, 0.25) 840px, rgba(100, 100, 225, 0.25) 870px, rgba(0, 0, 0, 0) 870px, rgba(0, 0, 0, 0) 880px, rgba(100, 100, 225, 0.25) 880px, rgba(100, 100, 225, 0.25) 910px, rgba(0, 0, 0, 0) 910px, rgba(0, 0, 0, 0) 920px, rgba(100, 100, 225, 0.25) 920px, rgba(100, 100, 225, 0.25) 950px, rgba(0, 0, 0, 0) 950px, rgba(0, 0, 0, 0) 960px);
  -webkit-background-size: 100% 18px, auto;
  -moz-background-size: 100% 18px, auto;
  -o-background-size: 100% 18px, auto;
  background-size: 100% 18px, auto;
  background-position: left top;
}

/* line 8, ../../sass/style.sass */
body {
  background-color: white;
}

/* line 11, ../../sass/style.sass */
#page-container {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
  width: 100%;
  color: black;
}

/* line 16, ../../sass/style.sass */
.hide {
  display: none;
}

/* Headers positioning common elements mix-in */
/* line 41, ../../sass/style.sass */
a {
  color: blue;
}
/* line 20, ../../sass/style.sass */
a:hover {
  color: red;
}

/* line 45, ../../sass/style.sass */
a:active {
  color: green;
}

/* line 48, ../../sass/style.sass */
a:visited {
  color: darkgreen;
}

/* line 51, ../../sass/style.sass */
a:visited:hover {
  color: red;
}

/* line 54, ../../sass/style.sass */
h1, h2, h3 {
  font-family: arial, verdana, sans-serif !important;
  font-weight: bold;
  margin-top: 10pt;
}

/* line 59, ../../sass/style.sass */
#header {
  position: relative;
  background-color: #6a9850;
  background-image: url("./images/palms-110-pixels-high-strip.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  height: 160px;
}
/* line 67, ../../sass/style.sass */
#header .site-name {
  position: absolute;
  top: 20px;
}
/* line 71, ../../sass/style.sass */
#header .site-name h1 {
  margin: 0px;
  margin-left: 40px;
}
/* line 75, ../../sass/style.sass */
#header .site-name h1 a {
  color: white;
  text-shadow: 1px 1px 3px black;
  text-decoration: none;
  font-weight: bold;
}
/* line 80, ../../sass/style.sass */
#header .site-slogan {
  color: white;
  text-shadow: 1px 1px 3px black;
  position: absolute;
  top: 70px;
  font-weight: bold;
  font-size: 1.3em;
  margin-left: 40px;
}

/* line 90, ../../sass/style.sass */
.nav-main {
  border-top: 1px solid #7d7d7d;
  border-bottom: 1px solid #7d7d7d;
  background-color: #efefef;
  padding-left: 20px;
  overflow: hidden;
  display: block;
}
/* line 98, ../../sass/style.sass */
.nav-main a {
  color: #2f2fcf;
  font-weight: bold;
  text-decoration: none;
}
/* line 20, ../../sass/style.sass */
.nav-main a:hover {
  color: red;
}
/* line 105, ../../sass/style.sass */
.nav-main .breadcrumbs {
  float: left;
  margin-bottom: 0;
  font-size: 16px;
}
/* line 110, ../../sass/style.sass */
.nav-main .about-links {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  float: right;
  margin-left: 100px;
}
/* line 60, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
.nav-main .about-links li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 4px;
  padding-right: 4px;
}
/* line 48, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
.nav-main .about-links li:first-child, .nav-main .about-links li.first {
  padding-left: 0;
}
/* line 49, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
.nav-main .about-links li:last-child {
  padding-right: 0;
}
/* line 50, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
.nav-main .about-links li.last {
  padding-right: 0;
}
/* line 118, ../../sass/style.sass */
.nav-main .about-links li a {
  font-size: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
  border-left: 1px solid;
  padding-left: 5px;
}

/* line 125, ../../sass/style.sass */
#left-sidebar {
  display: inline;
  float: left;
  margin-right: 10px;
  width: 190px;
  border-top: 5px solid black;
  background-color: #cce0ff;
  padding-top: 20px;
  padding-left: 10px;
  font-size: 1.2em;
  margin: 10px;
  border-bottom-left-radius: 20px;
}
/* line 147, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_grid.scss */
* html #left-sidebar {
  overflow-x: hidden;
}
/* line 135, ../../sass/style.sass */
#left-sidebar h2 {
  font-size: 1.4em;
  font-weight: bold;
  margin-left: 5px;
}
/* line 140, ../../sass/style.sass */
#left-sidebar:hover {
  border-top-color: #4444ff;
}

/* line 143, ../../sass/style.sass */
#content {
  width: 500px;
  float: left;
  padding-right: 20px;
  padding-left: 10px;
  font-size: 1.3em;
  margin-top: 20px;
}
/* line 151, ../../sass/style.sass */
#content .full_width_notice {
  border: 1px solid #c8c8c8;
  padding: 2pt 8pt;
  border-color: black;
  font-size: 1.2em;
  background-color: #ccccff;
  text-align: center;
  width: 400px;
  margin: 50px auto;
}
/* line 35, ../../sass/style.sass */
#content .full_width_notice:hover {
  border-color: black;
}
/* line 38, ../../sass/style.sass */
#content .full_width_notice h2 {
  margin-top: 3pt;
}
/* line 161, ../../sass/style.sass */
#content .full_width_notice:hover {
  border-color: #585858;
}
/* line 164, ../../sass/style.sass */
#content .toggle_nav_control {
  margin-top: 20px;
}
/* line 167, ../../sass/style.sass */
#content h1 {
  font-size: 1.7em;
}
/* line 170, ../../sass/style.sass */
#content h2 {
  font-size: 1.5em;
}
/* line 173, ../../sass/style.sass */
#content h3 {
  font-size: 1.3em;
}
/* line 176, ../../sass/style.sass */
#content pre, #content tt {
  font-family: monospace;
}

/* line 180, ../../sass/style.sass */
#right-sidebar {
  display: inline;
  float: left;
  margin-right: 10px;
  width: 150px;
  margin-right: 0;
  font-size: 1.3em;
  padding-top: 20px;
  padding-left: 5px;
  margin: 10px;
  color: #6e6e6e;
}
/* line 147, ../../../../../../../../../../../../usr/share/ruby/gems/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/_grid.scss */
* html #right-sidebar {
  overflow-x: hidden;
}
/* line 189, ../../sass/style.sass */
#right-sidebar h2 {
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
/* line 194, ../../sass/style.sass */
#right-sidebar .testimonials {
  border: 1px solid #c8c8c8;
  padding: 2pt 8pt;
  background-color: #edf6e5;
}
/* line 35, ../../sass/style.sass */
#right-sidebar .testimonials:hover {
  border-color: black;
}
/* line 38, ../../sass/style.sass */
#right-sidebar .testimonials h2 {
  margin-top: 3pt;
}
/* line 198, ../../sass/style.sass */
#right-sidebar .testimonials h2 {
  color: #6e6e6e;
  background-color: #dceecc;
}
/* line 202, ../../sass/style.sass */
#right-sidebar .news-box {
  border: 1px solid #c8c8c8;
  padding: 2pt 8pt;
  margin-top: 20px;
}
/* line 35, ../../sass/style.sass */
#right-sidebar .news-box:hover {
  border-color: black;
}
/* line 38, ../../sass/style.sass */
#right-sidebar .news-box h2 {
  margin-top: 3pt;
}
/* line 206, ../../sass/style.sass */
#right-sidebar .news-box h2 {
  background-color: #e1e1e1;
}
/* line 209, ../../sass/style.sass */
#right-sidebar .news-box h2 a {
  color: #008800;
}
/* line 20, ../../sass/style.sass */
#right-sidebar .news-box h2 a:hover {
  color: red;
}

/* line 214, ../../sass/style.sass */
#footer {
  border-top: 1px solid #7d7d7d;
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 10px;
}

/* line 220, ../../sass/style.sass */
div.bookinfo {
  border-style: dotted;
  border-width: thin;
  /* LightYellow */
  background-color: lightyellow;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  padding-bottom: 0.7em;
  padding-top: 0.7em;
}
/* line 232, ../../sass/style.sass */
div.bookinfo:hover {
  border-style: solid;
}
/* line 235, ../../sass/style.sass */
div.bookinfo h3 {
  border: none;
  margin-top: 0em;
  padding-left: 0em;
  background-color: transparent;
}

/* line 242, ../../sass/style.sass */
h2 strong {
  color: red;
}

/* line 245, ../../sass/style.sass */
ul, ol {
  margin-left: 0.5em;
  padding-left: 1em;
}

/* line 249, ../../sass/style.sass */
.further_reading {
  float: right;
  border: #9999bb double medium;
  padding: 0.5em;
  margin: 0.5em;
  width: 170px;
  background-color: #ddddff;
}
/* line 257, ../../sass/style.sass */
.further_reading ul {
  padding-left: 0em;
}

/* line 260, ../../sass/style.sass */
.screenshot {
  float: right;
  border: black double 3pt;
  padding: 0.5em;
  margin: 0.5em;
}

/* line 266, ../../sass/style.sass */
.study_group {
  margin-top: 2em;
}

/* line 272, ../../sass/style.sass */
.indent {
  margin-left: 3em;
}

/* line 277, ../../sass/style.sass */
.sub_section {
  margin-top: 2em;
  padding-left: 1.5em;
  border-left: black solid 3pt;
  padding-top: 0.3em;
}
/* line 285, ../../sass/style.sass */
.sub_section:hover {
  border-left-color: #555555;
}
/* line 287, ../../sass/style.sass */
.sub_section > p:last-child, .sub_section > ul:last-child > li:last-child > p:last-child, .sub_section > ol:last-child > li:last-child > p:last-child {
  padding-bottom: 1em;
}

/* Vim-HTML markup codes */
/* line 2, ../../sass/vim_syntax_highlighting.sass */
.Comment {
  color: blue;
}

/* line 4, ../../sass/vim_syntax_highlighting.sass */
.Constant {
  color: magenta;
}

/* line 6, ../../sass/vim_syntax_highlighting.sass */
.Identifier {
  color: darkcyan;
}

/* line 8, ../../sass/vim_syntax_highlighting.sass */
.Special {
  color: slateblue;
}

/* line 10, ../../sass/vim_syntax_highlighting.sass */
.Statement {
  color: brown;
  font-weight: bold;
}

/* line 13, ../../sass/vim_syntax_highlighting.sass */
.PreProc {
  color: #a020f0;
}

/* line 15, ../../sass/vim_syntax_highlighting.sass */
.Type {
  color: seagreen;
  font-weight: bold;
}

/* From http://hyperpolyglot.org/scripting : */
/* line 293, ../../sass/style.sass */
.wiki-content-table {
  margin-left: 0;
}

/* line 296, ../../sass/style.sass */
table.wiki-content-table {
  border-collapse: collpase;
  border-spacing: 0;
}
/* line 300, ../../sass/style.sass */
table.wiki-content-table th {
  background-color: #eeeeee;
  border: 1px solid #888888;
  padding: 0.3em 0.7em;
}

/* line 305, ../../sass/style.sass */
table.wiki-content-table *, code, table.wiki-content-table tr td span.fixed, table.wiki-content-table tr td span.fixed * {
  font-family: consolas, inconsolata, andale mono, monospace;
}

/* line 308, ../../sass/style.sass */
table.wiki-content-table td {
  border: 1px solid #888888;
  padding: 0.3em 0.7em;
}

/* line 312, ../../sass/style.sass */
.wiki-content-table td {
  text-align: left;
}

/* line 315, ../../sass/style.sass */
table.wiki-content-table th *, table.wiki-content-table td:first-child *, table.wiki-content-table td:first-child {
  font-family: helvetica, arial, san-serif;
}

/* line 319, ../../sass/style.sass */
.wiki-content-table {
  font-size: 80%;
}
/* line 321, ../../sass/style.sass */
.wiki-content-table * {
  white-space: pre-wrap !important;
}

/* line 325, ../../sass/style.sass */
.todo {
  display: none;
}

/* line 336, ../../sass/style.sass */
.mswin_download_button a {
  background-color: #5dea17;
  padding: 1em;
  border: green 2pt solid;
  float: right;
  color: black;
  font-size: 130%;
  margin-bottom: 1em;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
/* line 345, ../../sass/style.sass */
.mswin_download_button a:hover {
  background-color: #a1eb7c;
  color: #444444;
  text-decoration: none;
}
/* line 349, ../../sass/style.sass */
.mswin_download_button a img {
  width: 80px;
  margin-left: 1em;
}

/* line 353, ../../sass/style.sass */
kbd {
  font-family: monospace;
  color: blueviolet;
}

/* line 357, ../../sass/style.sass */
.fork_me {
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  z-index: 1;
  width: 150px;
}

/* line 365, ../../sass/style.sass */
img.logo {
  text-align: center;
  margin-bottom: 1em;
  padding: 10px;
}
/* line 369, ../../sass/style.sass */
img.logo:hover {
  background-color: #c0d0f0;
}
